<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<title>Postre Semanal</title>
		<link rel="stylesheet" type="text/css" href="css/estilo.css">
	</head>
	<body>
		<h1>Postre de la Semana</h1>
		<h3>Boniatos a la mallorquina</h3>

		<p><span>Comensales:</span> 4 personas</p>
		<p><span>Tiempo de preparacion:</span> 15 minutos</p>
		<p><span>Tiempo de coción:</span> 25 minutos</p>

		<p class="titulo">Ingredientes: </p>

		<ul>
  			<li>1kg de boniatos</li>
  			<li>1/4 litro de miel</li>
  			<li>Abundante aceite</li>
		</ul>

		<p class="titulo">Preparación:</p>

		<ul>
  			<li>Mondar los boniatos</li>
  			<li>Cortarlos en rodajas de medio centimetro</li>
  			<li>Freirlos en aceite abundante, poco a poco, para que queden bien cocidos</li>
  			<li>Retirarlos cuando estén dorados</li>
			<li>Servirloos untados por una cara con miel y colocarlos en bandeja con servilleta</li>
		</ul>


	</body>
</html>